@media screen and (min-width: 731px) {
    .courses-browse ul li a:hover{
       background: #ffffff;
    }

    .courses-browse ul li a:hover span{
       right: 6px;
    }

    .courses-links-col{
        width: 24.25%;
        margin: 0 0 0 1%;
        display: block!important;
    }

    .courses-links-col:first-child{
        margin-left:0;
    }

    .courses-links-col ul li{
        display: block;
    }

    .courses-links-col ul li:nth-child(n+7){
        display: none;
    }

    #training-courses-sidebar a:hover,
    #training-courses-main a:hover,
    .training-more-articles h3 a:hover{
       text-decoration: underline;
    }
}

@media screen and (min-width: 769px) {
    #training-courses-main,
    #training-courses-sidebar{
       margin: initial;
       width: initial;
    }

    .training-course-module-main .column.quarter{
       width: initial;
    }

    .training-course-module-main .column.quarter:nth-child(odd){
       margin-left: initial;
    }

    .training-course-module-main .column.quarter:nth-child(even){
       margin-right: initial;
    }
}